apply from: "${project.rootDir}/core.build.gradle"

android {
    namespace = "com.ama.core.architecture.reflect"
}

dependencies {
    implementation(libs.kotlin.reflect)
    api(project(":core:architecture"))
}